<% if modules.present? %>
  <% modules.each do |mod| %>
    <tr>
      <td><label class="ui green label"><%= mod.order %></label></td>
      <td><label class="ui <%= object_status_class(mod) %> horizontal label"><%= object_status_name(mod) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= mod.name.humanize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= mod.created_by.full_name %><br>
              <strong>Contenidos: </strong> <%= mod.contents.count %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/subject/modules/partials/table_actions', locals: { mod: mod }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
